Subject: Ticket Assigned - Del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 18:50:51 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Del lamar moazzen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lamar moazzen Bot:  Hi Lamar Moazzen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6304676384 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966565866494            10:31 PM, 05th May                   MBS                   Hi L
 amar, Thank you for contacting us. How may I help you?           10:34 PM, 05th May                   MBS                   Hi Lamar, Thank you for contacting us. How may I help you?           10:35 PM, 05th May                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:38 PM, 05th May                   MBS                   your order is already shipped           10:41 PM, 05th May                   MBS                   it will take 4-6 working days to delivery your order           10:42 PM, 05th May                   MBS                   Are you still connected with me?           10:42 PM, 05th May                   MBS                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:47 PM, 05th May                                          View conversation in Freshchat https://landm
 arkgroupservice.freshdesk.com/helpdesk/tickets/2523183